@charset "utf-8";
body, div, p, dl, dd, blockquote, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, hr, legend, fieldset, textarea, img, form {margin: 0; padding: 0 }
@font-face {font-family: 'iconfont';
    src: url('/public/font/iconfont.eot');
    src: url('/public/font/iconfont.eot?#iefix') format('embedded-opentype'),
    url('/public/font/iconfont.woff') format('woff'),
    url('/public/font/iconfont.ttf') format('truetype'),
    url('/public/font/iconfont.svg#iconfont') format('svg');
}
.iconfont {
  font-family:"iconfont" !important;
	font-size:16px;font-style:normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
img {border:none; vertical-align:middle; max-width:100%; }
li, ul, dl, dt, dd {list-style: none }
em {}
a {text-decoration: none; color: #000 }
a:hover {color: #eb6129 }
h1, h2, h3 {font-weight: normal; }
body {font-family:"Microsoft YaHei","微软雅黑","arial","tahoma","MicrosoftJhengHei", "sans-serif", Arial; font-size:14px; background-color:#FFFFFF;}
table {max-width: 100% !important }
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
*:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.container {margin-right: auto; margin-left: auto; }
@media (min-width: 768px) {.container {width: 750px;}}
@media (min-width: 992px) {.container {width: 970px;}}
@media (min-width: 1200px) {.container {width: 1170px;}}
.header001 {min-height: 50px; }
.footer001 {min-height: 50px; }
.main001 {margin-right:auto; margin-left:auto; min-height:300px;}
.main002 {overflow: hidden; margin-right: auto; margin-left: auto; min-height: 300px; }
.main003 {overflow:hidden; float:left; min-height:300px; width:0%; }
.main004 {overflow:hidden; float:right; width:100%; min-height:300px; }
.main005 {min-height:50px;}
.main006 {overflow:hidden; min-height:200px; }
.main007 {min-height:50px;}
/*------------common-page------------begin*/
.top1670930654981 {}
/*---module_1670930665-96-begin---*/
#module_1670930665 .paging {padding: 10px; text-align: center; }
#module_1670930665 .paging ul {display: inline-block;}
#module_1670930665 .paging ul li {float: left; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; border: 1px solid #ccc; margin-left: 10px; }
#module_1670930665 .paging ul li#current {background-color: #FF7F24; }
#module_1670930665 .paging ul li#current a {color: #fff; }
#module_1670930665 .paging ul .home_page {}
#module_1670930665 .paging ul .prev_page {}
#module_1670930665 .paging ul .page_num {}
#module_1670930665 .paging ul .next_page {}
#module_1670930665 .paging ul .end_page {}
#module_1670930665 .paging ul .total_page {}
/*---module_1670930665-end---*/
/*---module_1670990142-96-begin---*/
#module_1670990142 .paging {text-align:center; padding-top:10px; padding-bottom:10px; }
#module_1670990142 .paging ul {display: inline-block;}
#module_1670990142 .paging ul li {float:left; padding-left:8px; padding-right:8px; border-width:1px; border-style:solid; border-color:#ccc; margin-left:10px; margin-top:10px; height:30px; line-height:30px; }
#module_1670990142 .paging ul li#current {background-color: #FF7F24; }
#module_1670990142 .paging ul li#current a {color: #fff; }
#module_1670990142 .paging ul .home_page {}
#module_1670990142 .paging ul .prev_page {}
#module_1670990142 .paging ul .page_num {}
#module_1670990142 .paging ul .next_page {}
#module_1670990142 .paging ul .end_page {}
#module_1670990142 .paging ul .total_page {}
/*---module_1670990142-end---*/
/*------------common-page------------end*/
/*------------common-right------------begin*/
.top1670929906433 {padding-top:50px; padding-bottom:50px; }
/*---module_1670929926-293-begin---*/
#module_1670929926 .classify_name {padding:10px; line-height:32px; margin-left:auto; margin-right:auto; overflow:hidden; white-space:nowrap; width:600px; }
#module_1670929926 .classify_name .classify_name_a {font-size:32px; font-weight:normal; float:left; margin-right:10px; }
#module_1670929926 .classify_name .classify_title {font-size:18px; color:#bbb; float:left; }
#module_1670929926 .classify_icon {width:10px; height:10px; background-color:#FF9900; float:left; margin-top:13px; margin-right:10px; }
/*---module_1670929926-end---*/
/*------------common-right------------end*/
/*------------common-bottom------------begin*/
.top1670919874119 {background-color:#444; padding-top:20px; padding-bottom:20px; }
.top1670919877597 {float: left; width: 67%;}
.top1670919877598 {float: right; width: 33%;}
.top1670919936881 {overflow:hidden; color:#FFFFFF; }
@media (max-width: 767px) {
    .top1670919936881 {overflow:hidden; color:#FFFFFF;}
}
.top1670919946066 {float:left; width:67%;}
@media (max-width: 767px) {
    .top1670919946066 {float:left; width:100%; }
}
.top1670919946067 {float:right; width:33%; max-height:250px; overflow:hidden; }
@media (max-width: 767px) {
    .top1670919946067 {float:left; width:100%; max-height:250px; overflow:hidden;}
}
/*---module_1670922506-278-begin---*/
#module_1670922506 .text_content {padding:10px; line-height:22px; color:#FFFFFF; max-height:200px; overflow:hidden; }
#module_1670922506 .text_content img {max-width: 100%; }
@media (max-width: 767px) {
    #module_1670922506 .text_content img {max-width: 100%; height: auto !important; width: auto !important; }
}
#module_1670922506 .text_content table {}
@media (max-width: 767px) {
    #module_1670922506 .text_content table {width: 100% !important; }
}
#module_1670922506 .text_content tr {}
@media (max-width: 767px) {
    #module_1670922506 .text_content tr {}
}
#module_1670922506 .text_content td {}
@media (max-width: 767px) {
    #module_1670922506 .text_content td {display:block; width:100%!important; }
}
/*---module_1670922506-end---*/
/*---module_1670924782-323-begin---*/
#module_1670924782 .website_foot {color:#666666; }
#module_1670924782 .website_foot .website_copyright {padding: 20px; }
#module_1670924782 .website_foot .statement {font-size: 12px; text-align: center;}
/*---module_1670924782-end---*/
/*---module_1670925031-278-begin---*/
#module_1670925031 .text_content {padding:10px; line-height:22px; text-align:center; }
#module_1670925031 .text_content img {max-width: 100%; }
@media (max-width: 767px) {
    #module_1670925031 .text_content img {max-width: 100%; height: auto !important; width: auto !important; }
}
#module_1670925031 .text_content table {}
@media (max-width: 767px) {
    #module_1670925031 .text_content table {width: 100% !important; }
}
#module_1670925031 .text_content tr {}
@media (max-width: 767px) {
    #module_1670925031 .text_content tr {}
}
#module_1670925031 .text_content td {}
@media (max-width: 767px) {
    #module_1670925031 .text_content td {display:block; width:100%!important; }
}
/*---module_1670925031-end---*/
/*---module_1675998371-389-begin---*/
#module_1675998371 .scrolltop_box {position: fixed; bottom: 10px; right: 0px; display: none; }
#module_1675998371 .scrolltop_box .scrolltop {width: 50px; height: 50px; background-image:url( /public/cn/img/scrolltop_389.png); background-position-x: center; background-position-y: center; background-repeat: no-repeat; background-color: #333; border-style: solid; border-width: 3px; border-color: #efefef; cursor:pointer; }
/*---module_1675998371-end---*/
/*------------common-bottom------------end*/
/*------------common-left------------begin*/
/*------------common-left------------end*/
/*------------common-top------------begin*/
.top1670549407322 {}
.top1670549436568 {}
@media (max-width: 767px) {
    .top1670549436568 {}
}
.top1670549490014 {float:left; width:25%; padding-top:10px; }
@media (max-width: 767px) {
    .top1670549490014 {float:left; width:100%; padding-top:20px; position:relative; }
}
.top1670549490015 {float:right; width:75%; }
@media (max-width: 767px) {
    .top1670549490015 {float:right; width:67%; display:none; }
}
.top1670549498664 {width:30%; float:right; margin-top:20px; }
.top1670549498665 {clear:both; float:right; }
/*---module_1670550194-20-begin---*/
#module_1670550194 .website_info {padding: 10px; overflow: hidden;}
#module_1670550194 .website_info .logo_a {float:left; width:50%; }
#module_1670550194 .website_info .logo {height:90px; }
#module_1670550194 .website_info .website_name {float:right; width:50%; }
@media (max-width: 767px) {
    #module_1670550194 .website_info .website_name {float:right; width:50%; display:none; }
}
@media (min-width: 768px) and (max-width: 991px) {
    #module_1670550194 .website_info .website_name {display:none; }
}
@media (min-width: 768px) and (max-width: 991px) {
    #module_1670550194 .website_info .logo_a {width:100%; }
}
/*---module_1670550194-end---*/
/*---module_1670550247-67-begin---*/
#module_1670550247 .search_box {border-radius:15px; border-style:solid; border-width:1px; border-color:#CCCCCC; background-color:#F26537; }
#module_1670550247 .keyword_box {float:left; padding-right:10px; padding-left:20px; height:28px; width:66%; background-color:#FFFFFF; border-top-left-radius:15px; border-bottom-left-radius:15px; }
#module_1670550247 .keyword_box .keyword {padding:0 10px; display:block; outline:none; background:none; font-family:Tahoma; font-size:12px; color:#333; font-weight:400; text-decoration:none; text-align:left; width:100%; margin-top:5px; border:0;}
#module_1670550247 .submit_box {float:left; height:28px; padding-right:15px; border-bottom-right-radius:15px; border-top-right-radius:15px; padding-left:10px; width:34%; }
#module_1670550247 .submit_box .submit {width:36px; background-color:transparent; border-width:0px; cursor:pointer; background-size:contain; font-size:12px; color:#FFFFFF; outline:none; height:26px; }
#module_1670550247 .submit_box:before {font-size:12px; color:#FFFFFF; content:"\e63d";}
/*---module_1670550247-end---*/
/*---module_1670553431-334-begin---*/
#module_1670553431 .nav {z-index:9998; position:relative; text-align:left; height:60px; }
@media (max-width: 767px) {
    #module_1670553431 .nav {z-index:9998; position:relative; text-align:center; height:50px; height:auto; }
}
#module_1670553431 .nav_ul {display: inline-block; }
#module_1670553431 .nav_li {float:left; }
@media (max-width: 767px) {
    #module_1670553431 .nav_li {float:left; width:25%; }
}
#module_1670553431 .nav_li:last-child {}
#module_1670553431 .nav1_a {display:block; padding-right:30px; font-size:16px; line-height:60px; text-align:center; color:#666; padding-left:30px; }
@media (max-width: 767px) {
    #module_1670553431 .nav1_a {display:block; padding-right:0px; font-size:14px; line-height:50px; text-align:center; color:#333333; padding-left:0px; }
}
#module_1670553431 .nav1_a:hover {color:#f26537; background-color:#FFFFFF; font-weight:bold; }
#module_1670553431 .nav2 {display:none; left:0px; top:60px; position:absolute; width:625px; z-index:9999; box-shadow:0 2px 6px 0 #ccc; text-align:center; padding-top:20px; padding-bottom:30px; background-color:#fff; padding-left:20px; }
#module_1670553431 .nav2_ul {float: left; width: 40%; }
#module_1670553431 .nav1_info {float:left; width:50%; padding-left:10px; text-align:left; }
#module_1670553431 .nav1_image {}
#module_1670553431 .nav1_image_src {height:auto; max-height:250px; width:400px; }
#module_1670553431 .nav1_intro {background-image:url(/public/cn/img/tm.png); position:absolute; left:56%; top:23%; width:170px; height:110px; overflow:hidden; padding:10px; }
#module_1670553431 .nav2_li {float:left; width:100px; overflow:hidden; white-space:nowrap; margin-right:20px; }
#module_1670553431 .nav2_a {display:block; width:110px; line-height:50px; font-size:14px; text-align:left; color:#666666; overflow:hidden; }
#module_1670553431 .nav3_ul {display:none; }
#module_1670553431 .nav3_li {float: left; width: 49%; }
#module_1670553431 .nav3_a {display:block; width:150px; line-height:30px; font-size:14px; text-align:left; color:#666; }
#module_1670553431 .nav2_a:hover {color:#f26537; font-weight:bold; }
#module_1670553431 .nav3_a:hover {color:#f26537; }
@media (min-width: 992px) and (max-width: 1199px) {
    #module_1670553431 .nav1_a {display:block; padding-right:15px; font-size:16px; line-height:60px; text-align:center; color:#666; padding-left:15px; }
}
@media (min-width: 768px) and (max-width: 991px) {
    #module_1670553431 .nav1_a {display:block; padding-right:10px; font-size:16px; line-height:60px; text-align:center; color:#666; padding-left:10px; }
}
/*---module_1670553431-end---*/
.top1670572788503 {clear:both; }
/*---module_1670572805-53-begin---*/
#module_1670572805 .classify_image {}
#module_1670572805 .classify_image img {width: 100%;}
/*---module_1670572805-end---*/
/*---module_1675996755-812-begin---*/
#module_1675996755 .nav {display: none;}
@media(max-width:767px){
    #module_1675996755 .nav {position: absolute; display: block; top: 20px; right: 20px; z-index: 10000; }
}
@media(max-width:767px){
    #module_1675996755 .nav ul {}
}
@media(max-width:767px){
    #module_1675996755 .nav .classify_1 {}
}
@media(max-width:767px){
    #module_1675996755 .nav .classify_1 .nav1 {display: block; width: 50px; border: solid 1px #333; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 4px; border-radius: 10px; }
}
@media(max-width:767px){
    #module_1675996755 .nav .classify_1 .nav1 .horizontal_line {background-color: #333; height: 3px; margin-bottom: 6px; display: block; }
}
@media(max-width:767px){
    #module_1675996755 .nav .sub1 {display: none; right: 0; top: 50px; position: absolute; background-color: #4E4E4E; z-index: 9999; }
}
@media(max-width:767px){
    #module_1675996755 .nav .sub1 .classify_2 {zoom: 1; }
}
@media(max-width:767px){
    #module_1675996755 .nav .sub1 .classify_2_a {display: block; padding: 0 10px; text-align: center; width: 150px; line-height: 40px; font-size: 16px; color: #fff; }
}
@media(max-width:767px){
    #module_1675996755 .nav .sub1 .classify_2_a#current {background-color: #666; color: #fff; }
}
@media(max-width:767px){
    #module_1675996755 .nav .sub1 .classify_2_a:hover {background-color: #666; color: #fff; }
}
/*---module_1675996755-end---*/
.top1769486070682 {position:relative; }
@media (max-width: 767px) {
    .top1769486070682 {position:relative; height:30px; }
}
/*---module_1769486082-241-begin---*/
#module_1769486082 .language {position:absolute; right:270px; top:20px; }
@media (max-width: 767px) {
    #module_1769486082 .language {position:absolute; right:0px; top:0px; }
}
#module_1769486082 .language .language_a {float:left; margin-right:10px; font-weight:bold; }
#module_1769486082 .language .image_box {height: 30px; line-height: 30px;}
#module_1769486082 .language .image_box img {vertical-align: middle; width: 27px; height: 16px;}
#module_1769486082 .language .text_box {height: 30px; line-height: 30px;}
/*---module_1769486082-end---*/
/*------------common-top------------end*/
/*------------index-index------------begin*/
.top1670573551054 {}
/*---module_1670573607-19-begin---*/
#module_1670573607 .fullSlide {position: relative; margin-left: auto; margin-right: auto; zoom: 1; }
#module_1670573607 .fullSlide .bd {position: relative; z-index: 0; zoom: 1; }
#module_1670573607 .fullSlide .bd ul {zoom: 1;}
#module_1670573607 .fullSlide .bd li {zoom: 1;}
#module_1670573607 .fullSlide .bd li a {display: block;}
#module_1670573607 .fullSlide .bd li img {width: 100%; vertical-align: top; }
#module_1670573607 .fullSlide .hd {position: absolute; z-index: 1; bottom: 10px; height: 30px; line-height: 30px; text-align: center; width: 100%; }
#module_1670573607 .fullSlide .hd ul {text-align: center; padding-top: 5px; }
#module_1670573607 .fullSlide .hd ul li {cursor:pointer; display:inline-block; width:16px; margin:5px; background-color:rgba(255,255,255,0.3); overflow:hidden; height:16px; font-size:0px; }
#module_1670573607 .fullSlide .hd ul .on {background-color:#fff;}
/*---module_1670573607-end---*/
.top1670574201938 {margin-bottom:50px; }
.top1670574376350 {text-align:center; padding-top:80px; padding-bottom:50px; }
@media (max-width: 767px) {
    .top1670574376350 {text-align:center; padding-bottom:50px; padding-top:50px; }
}
.top1670574376351 {}
/*---module_1670574393-293-begin---*/
#module_1670574393 .classify_name {padding:10px; line-height:32px; width:400px; margin-left:auto; margin-right:auto; overflow:hidden; white-space:nowrap; }
@media (max-width: 767px) {
    #module_1670574393 .classify_name {padding:10px; line-height:32px; margin-left:auto; margin-right:auto; overflow:hidden; white-space:nowrap; width:100%; }
}
#module_1670574393 .classify_name .classify_name_a {font-size:32px; font-weight:bold; float:left; margin-right:10px; }
#module_1670574393 .classify_name .classify_title {font-size:18px; color:#bbb; float:left; }
#module_1670574393 .classify_icon {width:10px; height:10px; background-color:#FF9900; float:left; margin-top:13px; margin-right:10px; }
/*---module_1670574393-end---*/
/*---module_1670583926-17-begin---*/
#module_1670583926 .product_list_box {position:relative; }
#module_1670583926 .product_list_box .product_list {width: 92%; margin-left: 4%; }
#module_1670583926 .product_list_box .owl-stage {position: relative; }
#module_1670583926 .product_list_box .owl-stage-outer {position:relative; overflow:hidden; height:480px; }
@media (max-width: 767px) {
    #module_1670583926 .product_list_box .owl-stage-outer {position:relative; overflow:hidden; height:280px; }
}
#module_1670583926 .product_list_box .owl-nav {position:absolute; width:100%;box-shadow:0px 3px 5px rgba(0, 0, 0, 0.15)}
#module_1670583926 .product_list_box .owl-nav .owl-prev {position:absolute; top:0px; left:0px; width:4%; height:270px; background-image:url(/public/cn/img/leftarrow_17.jpg); background-repeat:no-repeat; background-position-x:center; background-position-y:center; cursor:pointer; }
#module_1670583926 .product_list_box .owl-nav .owl-next {position:absolute; top:0px; right:0px; width:4%; height:270px; background-image:url(/public/cn/img/rightarrow_17.jpg); background-repeat:no-repeat; background-position-x:center; background-position-y:center; cursor:pointer; }
#module_1670583926 .product_list_box .owl-item {float:left; position:relative;}
#module_1670583926 .product_list_box .owl-item .product_image {text-align:center; height:216px; line-height:216px; }
@media (max-width: 767px) {
    #module_1670583926 .product_list_box .owl-item .product_image {text-align:center; height:180px; line-height:180px; }
}
#module_1670583926 .product_list_box .owl-item .product_image_a {}
#module_1670583926 .product_list_box .owl-item .product_image_a .product_img {max-width: 100%; max-height: 100%; vertical-align: middle; width: auto; height: auto }
#module_1670583926 .product_list_box .owl-item .product_name_a {display:block; height:60px; overflow:hidden; text-align:center; color:#000000; font-size:20px; font-weight:bold; padding:20px; line-height:20px; }
@media (max-width: 767px) {
    #module_1670583926 .product_list_box .owl-item .product_name_a {display:block; height:40px; overflow:hidden; text-align:center; color:#000000; font-size:20px; font-weight:bold; padding:10px; }
}
#module_1670583926 .product_intro_a {height:80px; display:block; color:#666666; font-size:14px; text-align:center; padding:5px; }
@media (max-width: 767px) {
    #module_1670583926 .product_intro_a {height:80px; display:none; color:#666666; font-size:14px; text-align:center; padding:5px; }
}
#module_1670583926 .product_li {box-shadow:0px 3px 5px rgba(0, 0, 0, 0.15); margin-left:20px; margin-right:10px; }
/*---module_1670583926-end---*/
.top1670586346617 {}
.top1670586441298 {margin-top:80px; }
.top1670586455316 {}
.top1670586455317 {margin-top:40px; margin-bottom:80px; }
@media (max-width: 767px) {
    .top1670586455317 {margin-top:40px; margin-bottom:40px; }
}
/*---module_1670586474-293-begin---*/
#module_1670586474 .classify_name {padding:10px; line-height:32px; margin-left:auto; margin-right:auto; overflow:hidden; white-space:nowrap; width:400px; }
@media (max-width: 767px) {
    #module_1670586474 .classify_name {padding:10px; line-height:32px; margin-left:auto; margin-right:auto; overflow:hidden; white-space:nowrap; width:100%; }
}
#module_1670586474 .classify_name .classify_name_a {font-size:32px; font-weight:bold; float:left; margin-right:10px; font-family:Microsoft JhengHei; }
#module_1670586474 .classify_name .classify_title {font-size:18px; color:#bbb; float:left; }
#module_1670586474 .classify_icon {width:10px; height:10px; background-color:#FF9900; float:left; margin-top:13px; margin-right:10px; }
/*---module_1670586474-end---*/
.top1670586516605 {background-image:url(/public/cn/img/bt1.png); height:13px; padding:0px; background-repeat:repeat-x; background-position-x:center; background-position-y:center; margin-top:20px; }
.top1670587369723 {background-image:url(/public/cn/img/bj.jpg); clear:both; display:block; padding-bottom:80px; }
@media (max-width: 767px) {
    .top1670587369723 {background-image:url(/public/cn/img/bj.jpg); clear:both; display:block; padding-bottom:40px; }
}
.top1670587394201 {overflow:hidden; }
.top1670587403580 {float:left; width:50%; margin-top:20px; }
@media (max-width: 767px) {
    .top1670587403580 {float:none; width:99%; margin-top:20px; }
}
.top1670587403581 {float:right; width:50%; padding-top:10px; }
@media (max-width: 767px) {
    .top1670587403581 {float:none; width:99%; padding-top:10px; }
}
/*---module_1670587848-293-begin---*/
#module_1670587848 .classify_name {padding:10px; line-height:32px; margin-left:auto; margin-right:auto; overflow:hidden; white-space:nowrap; }
#module_1670587848 .classify_name .classify_name_a {font-size:32px; font-weight:bold; float:left; margin-right:10px; font-family:Microsoft JhengHei; }
#module_1670587848 .classify_name .classify_title {font-size:18px; color:#bbb; float:left; }
#module_1670587848 .classify_icon {width:10px; height:10px; background-color:#FF9900; float:left; margin-top:13px; margin-right:10px; }
/*---module_1670587848-end---*/
/*---module_1670587919-278-begin---*/
#module_1670587919 .text_content {padding:10px; line-height:22px; height:166px; overflow:hidden; }
#module_1670587919 .text_content img {max-width: 100%; }
@media (max-width: 767px) {
    #module_1670587919 .text_content img {max-width: 100%; height: auto !important; width: auto !important; }
}
#module_1670587919 .text_content table {}
@media (max-width: 767px) {
    #module_1670587919 .text_content table {width: 100% !important; }
}
#module_1670587919 .text_content tr {}
@media (max-width: 767px) {
    #module_1670587919 .text_content tr {}
}
#module_1670587919 .text_content td {}
@media (max-width: 767px) {
    #module_1670587919 .text_content td {display:block; width:100%!important; }
}
@media (min-width: 768px) and (max-width: 991px) {
    #module_1670587919 .text_content {height:300px; }
}
/*---module_1670587919-end---*/
/*---module_1670587952-106-begin---*/
#module_1670587952 .classify_more {display:block; padding-top:30px; padding-bottom:30px; }
@media (max-width: 767px) {
    #module_1670587952 .classify_more {display:none; padding-top:30px; padding-bottom:30px; }
}
#module_1670587952 .classify_more .classify_more_a {font-size:16px; text-align:center; border-radius:200px; width:50px; background-color:#F26537; color:#FFFFFF; display:block; height:50px; line-height:50px; }
#module_1670587952 .classify_more .classify_more_a:hover {}
#module_1670587952 .classify_more .classify_more_a:before {font-weight:normal; font-size:40px; content:"\e6a0"; }
/*---module_1670587952-end---*/
.top1670589298099 {margin-top:80px; overflow:hidden; }
@media (max-width: 767px) {
    .top1670589298099 {margin-top:10px; overflow:hidden; }
}
.top1670589322480 {margin-top:50px; overflow:hidden; }
.top1670589322481 {padding-top:50px; overflow:hidden;}
@media (max-width: 767px) {
    .top1670589322481 {padding-top:30px; overflow:hidden; }
}
/*---module_1670589333-293-begin---*/
#module_1670589333 .classify_name {padding:10px; line-height:32px; width:400px; margin-left:auto; margin-right:auto; overflow:hidden; white-space:nowrap; }
#module_1670589333 .classify_name .classify_name_a {font-size:32px; font-weight:bold; float:left; margin-right:10px; }
#module_1670589333 .classify_name .classify_title {font-size:18px; color:#bbb; float:left; }
#module_1670589333 .classify_icon {width:10px; height:10px; background-color:#FF9900; float:left; margin-top:13px; margin-right:10px; }
/*---module_1670589333-end---*/
/*---module_1670916231-202-begin---*/
#module_1670916231 .classify_list {}
#module_1670916231 .classify_ul {margin-left: -2%; }
#module_1670916231 .classify_li {float:left; margin-left:9%; background-color:#fff; margin-bottom:5%; padding-top:1%; border-style:solid; border-width:1px; border-color:#eee; border-radius:10px; transition:all 0.3s; overflow:hidden; height:130px; text-align:center; width:22%; }
@media (max-width: 767px) {
    #module_1670916231 .classify_li {float:left; margin-left:6%; background-color:#fff; margin-bottom:5%; padding-top:1%; border-style:solid; border-width:1px; border-color:#eee; border-radius:10px; transition:all 0.3s; overflow:hidden; height:130px; text-align:center; width:130px; width:42%; }
}
#module_1670916231 .classify_a {}
#module_1670916231 .classify_image {height:130px; vertical-align:middle; line-height:130px; }
#module_1670916231 .classify_image_src {width:60px; height:60px; }
#module_1670916231 .classify_name {text-align: center; padding: 5px;}
#module_1670916231 .classify_intro {padding: 5px; }
#module_1670916231 .classify_li:hover {box-shadow:0px 4px 0 rgb(235, 97, 41); transform:translateY(-3px); cursor:pointer;}
/*---module_1670916231-end---*/
/*---module_1670917158-583-begin---*/
#module_1670917158 .focus_box {max-height:600px; }
@media (max-width: 767px) {
    #module_1670917158 .focus_box {max-height:680px; }
}
#module_1670917158 .focus_image {width:100%; background-repeat:repeat-y; background-position-x:center; background-position-y:center; background-attachment:fixed; background-size:cover; }
#module_1670917158 .focus_intro {padding-top:100px; padding-bottom:100px; }
/*---module_1670917158-end---*/
@media (min-width: 992px) and (max-width: 1199px) {
    .top1670549490014 {width:28%; }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .top1670549490015 {width:72%; }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .top1670549498664 {width:34%; }
}
@media (min-width: 768px) and (max-width: 991px) {
    .top1670549490014 {width:20%; }
}
@media (min-width: 768px) and (max-width: 991px) {
    .top1670549490015 {width:80%; }
}
@media (min-width: 768px) and (max-width: 991px) {
    .top1670549498664 {width:40%; }
}
@media (min-width: 768px) and (max-width: 991px) {
    .top1670574201938 {margin-bottom:0px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .top1670587403580 {width:40%; }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .top1670587403581 {width:60%; }
}
/*---module_1769481698-194-begin---*/
#module_1769481698 .product_list {}
#module_1769481698 .product_ul {margin-left: -2%; }
#module_1769481698 .product_li {width:23%; float:left; margin-left:2%; margin-bottom:2%; }
#module_1769481698 .product_image {overflow:hidden; height:200px; line-height:200px; text-align:center; background-color:#FFFFFF; }
#module_1769481698 .product_image_a {}
#module_1769481698 .product_image_src {max-height:100%; max-width:100%; vertical-align:middle; }
#module_1769481698 .product_name_a {display:block; overflow:hidden; height:50px; padding:5px; text-align:center; }
/*---module_1769481698-end---*/
/*---module_1769485773-194-begin---*/
#module_1769485773 .product_list {}
#module_1769485773 .product_ul {margin-left: -2%; }
#module_1769485773 .product_li {width:23%; float:left; margin-left:2%; margin-bottom:2%; }
#module_1769485773 .product_image {overflow:hidden; height:200px; line-height:200px; text-align:center; background-color:#FFFFFF; }
#module_1769485773 .product_image_a {}
#module_1769485773 .product_image_src {max-height:100%; max-width:100%; vertical-align:middle; }
#module_1769485773 .product_name_a {display:block; overflow:hidden; height:50px; padding:5px; text-align:center; }
/*---module_1769485773-end---*/
/*------------index-index------------end*/
/*------------news-lists------------begin*/
/*---module_1670930705-698-begin---*/
#module_1670930705 .news_list {margin-bottom:10px; border-bottom-color:#CCCCCC; border-bottom-width:1px; border-bottom-style:dotted; padding-bottom:10px; }
#module_1670930705 .news_list_a {}
#module_1670930705 .news_title_span {}
#module_1670930705 .news_list .news_image {float: left; width: 150px; height: 120px; overflow: hidden; margin-right: 10px; }
#module_1670930705 .news_list .news_image img {width: 100%; }
#module_1670930705 .news_list .news_content {padding-left: 30px; padding-right: 30px; padding-top: 10px; }
#module_1670930705 .news_list .news_content .news_title {height: 30px; }
@media (max-width: 767px) {
    #module_1670930705 .news_list .news_content .news_title {height:50px; max-height:50px; overflow:hidden; }
}
#module_1670930705 .news_list .news_content .news_title a {font-size: 16px; }
@media (max-width: 767px) {
    #module_1670930705 .news_list .news_content .news_title a {font-size:16px; overflow:hidden; }
}
#module_1670930705 .news_list .news_content .news_title .news_date {float: right; color: #999999; font-size: 12px; margin-top: 3px; }
@media (max-width: 767px) {
    #module_1670930705 .news_list .news_content .news_title .news_date {float:right; color:#999999; font-size:12px; margin-top:3px; display:none; }
}
#module_1670930705 .news_list .news_content .news_intro {font-size: 12px; color: #666; }
@media (max-width: 767px) {
    #module_1670930705 .news_list .news_content .news_intro {font-size:12px; color:#666; height:80px; overflow:hidden; }
}
#module_1670930705 .news_list .news_content .news_detail {display: block; color: #1e528c; width: 100px; height: 30px; line-height: 26px; text-align: center; font-size: 14px; border-style: solid; border-width: 1px; border-color: #1e528c; float: right; }
/*---module_1670930705-end---*/
/*------------news-lists------------end*/
/*------------text-lists------------begin*/
/*---module_1670930565-278-begin---*/
#module_1670930565 .text_content {padding: 10px; line-height: 22px; }
#module_1670930565 .text_content img {max-width: 100%; }
@media (max-width: 767px) {
    #module_1670930565 .text_content img {max-width: 100%; height: auto !important; width: auto !important; }
}
#module_1670930565 .text_content table {}
@media (max-width: 767px) {
    #module_1670930565 .text_content table {width: 100% !important; }
}
#module_1670930565 .text_content tr {}
@media (max-width: 767px) {
    #module_1670930565 .text_content tr {}
}
#module_1670930565 .text_content td {}
@media (max-width: 767px) {
    #module_1670930565 .text_content td {display:block; width:100%!important; }
}
/*---module_1670930565-end---*/
/*------------text-lists------------end*/
/*------------news-view------------begin*/
/*---module_1670931083-28-begin---*/
#module_1670931083 .news_view {margin-bottom:50px; }
#module_1670931083 .news_view .news_title {font-size:24px; line-height:25px; text-align:center; padding-top:20px; }
#module_1670931083 .news_view .news_info {padding: 20px; text-align: center;}
#module_1670931083 .news_view .news_info ul {display: inline-block;}
#module_1670931083 .news_view .news_info .news_writer {float: left; padding-right: 20px; color: #999;}
#module_1670931083 .news_view .news_info .news_from {float: left; padding-right: 20px; color: #999;}
#module_1670931083 .news_view .news_info .common_sort {float: left; padding-right: 20px; color: #999;}
#module_1670931083 .news_view .news_content {padding: 20px; line-height: 24px;}
#module_1670931083 .news_view .news_content img {max-width: 100%; height: auto !important;}
@media (max-width: 767px) {
    #module_1670931083 .news_view .news_content img {max-width: 100%; height: auto !important; }
}
@media (max-width: 767px) {
    #module_1670931083 .news_view .news_content table {width: 100% !important; }
}
/*---module_1670931083-end---*/
/*------------news-view------------end*/
/*------------product-lists------------begin*/
.top1670985125888 {}
.top1670985125889 {}
/*---module_1670985171-280-begin---*/
#module_1670985171 .nav {position:relative; z-index:9998; text-align:center; }
@media (max-width: 767px) {
    #module_1670985171 .nav {position:relative; z-index:9998; text-align:center; }
}
#module_1670985171 .nav ul {display:inline-block; }
#module_1670985171 .nav .nLi {position:relative; display:block; margin-left:10px; float:left; transition:all 0.3s; }
#module_1670985171 .nav .nLi h2 .nav1 {font-size:14px; text-align:center; line-height:50px; margin-bottom:10px; padding-left:10px; padding-right:5px; white-space:nowrap; overflow:hidden; float:left; color:#666666; }
#module_1670985171 .nav1:hover {color:#eb6129;}
#module_1670985171 .nav .nLi .nav1#current {}
#module_1670985171 .nav .nLi:first-child {border-left: none;}
#module_1670985171 .nav .sub {display:none; top:50px; position:absolute; z-index:9999; background-color:#FFFFFF; }
#module_1670985171 .nav .sub li {min-width:144px; display:block; }
#module_1670985171 .nav .sub h2 .sub_a {display:block; line-height:40px; font-size:14px;white-space:nowrap }
#module_1670985171 .nav1:hover .icon_1 {transform:rotate(180deg); }
#module_1670985171 .icon_1 {float:right; transition:all 0.3s; }
/*---module_1670985171-end---*/
/*---module_1670989644-175-begin---*/
#module_1670989644 .product_list {}
#module_1670989644 .product_list_ul {margin-left: -2%; }
#module_1670989644 .product_list_li {width:31.3%; float:left; margin-left:2%; background-color:#fff; margin-bottom:2%; border-style:solid; border-width:1px; border-color:#f5f5f5; }
@media (max-width: 767px) {
    #module_1670989644 .product_list_li {width:48%; float:left; margin-left:2%; background-color:#fff; height:230px; margin-bottom:2%; border-style:solid; border-width:1px; border-color:#f5f5f5; }
}
#module_1670989644 .product_image {overflow:hidden; line-height:370px; text-align:center; height:370px; }
@media (max-width: 767px) {
    #module_1670989644 .product_image {overflow:hidden; line-height:180px; text-align:center; height:180px; }
}
#module_1670989644 .product_image_a_src {width:auto; height:auto; vertical-align:middle; height:100%; width:100%; }
#module_1670989644 .product_name_a {display:block; font-size:16px; color:#333; padding:5px; }
#module_1670989644 .product_type_a {display:none; font-size:14px; color:#333; padding-top:10px; }
#module_1670989644 .product_intro_a {display:block; font-size:14px; color:#999; line-height:24px; overflow:hidden; height:80px; padding:5px; }
@media (max-width: 767px) {
    #module_1670989644 .product_intro_a {display:none; font-size:14px; color:#999; line-height:24px; overflow:hidden; height:80px; padding:5px; }
}
#module_1670989644 .product_name_a:hover {color:#eb6129; }
@media (min-width: 768px) and (max-width: 991px) {
    #module_1670989644 .product_image {overflow:hidden; line-height:250px; text-align:center; height:250px; }
}
/*---module_1670989644-end---*/
/*------------product-lists------------end*/
/*------------product-view------------begin*/
.top1675995181776 {}
/*---module_1675995188-694-begin---*/
#module_1675995188 .product_view {padding-top: 20px; }
#module_1675995188 .product_view .product_image {width: 100%; }
#module_1675995188 .product_view .product_image_a {vertical-align: middle; display: block; text-align: center; }
#module_1675995188 .product_view .product_image_a img {max-width: 100%; height: auto !important;}
#module_1675995188 .product_view .product_name {font-size: 18px; height: 60px; padding-top: 20px; text-align: center; }
#module_1675995188 .product_view .product_type {font-size: 14px; height: 40px; padding-top: 20px; text-align: center; }
#module_1675995188 .product_view .product_content {padding-top: 20px; }
#module_1675995188 .product_view .product_content img {max-width: 100%; height: auto !important;}
@media (max-width: 767px) {
    #module_1675995188 .product_view .product_content img {max-width: 100%; height: auto !important; }
}
#module_1675995188 .product_view .product_content table {width: 100% !important; }
@media (max-width: 767px) {
    #module_1675995188 .product_view .product_content table {width: 100% !important; }
}
/*---module_1675995188-end---*/
/*------------product-view------------end*/
/*------------feedback-lists------------begin*/
/*---module_1670931355-551-begin---*/
#module_1670931355 .feedback_box {padding: 10px; }
#module_1670931355 .feedback_box .input_type_box {float:left; width:32.3%; line-height:30px; margin-right:1%;outerline:none}
#module_1670931355 .feedback_box .input_type_box .input_type {background-color:#999999; height:38px; border-style:solid; border-width:1px; border-color:#ccc; color:#fff; padding-left:10px; font-size:14px; width:100%;outline:none;}
#module_1670931355 .feedback_box .textarea_type_box {padding-top:20px; clear:both;outline:none;}
#module_1670931355 .feedback_box .textarea_type_box .textarea_type {height:200px; font-size:14px; padding:5px; width:99%;outline:none;}
#module_1670931355 .feedback_box .verification_code {line-height: 35px;}
#module_1670931355 .feedback_box .verification_code .verification_input_box {float:left; }
#module_1670931355 .feedback_box .verification_code .verification_input_box .verification_input {width:100px; height:25px; padding-left:10px;outline:none;}
#module_1670931355 .feedback_box .verification_code .verification_img_box {float:left; padding-left:10px; vertical-align:middle; }
#module_1670931355 .feedback_box .verification_code .verification_img_box .verification_img {cursor: hand; height: 25px;}
#module_1670931355 .feedback_box .submit_box {}
#module_1670931355 .feedback_box .submit_box .submit {width:100%; background-color:#fff; border-style:solid; border-width:1px; border-color:#333333; color:#333333; line-height:30px; font-size:16px;outline:none;}
/*---module_1670931355-end---*/
/*------------feedback-lists------------end*/
/*------------product-search------------begin*/
/*------------product-search------------end*/
/*------------news-search------------begin*/
/*------------news-search------------end*/